/*
Theme Name: Meta
Theme URI: https://digitalspace.gr
Description: A child theme for Twenty Twenty.
Author: Your Name
Author URI: https://digitalspace.gr
Template: twentytwenty
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

body{
	font-family: 'Commissioner', sans-serif!important;
font-size: 20px!important;
	background:#DADEDA;
	padding-top:8em;
}

body.home{padding-top:6em;}

h1, h2, h3, h4, h5, h6, .footer-credits
{
 font-family: 'Source Code Pro', monospace!important;

}

h1, h2, h3, .gobackbtn {
 letter-spacing: 2px;

}

h1 {
    font-size: 26px;
	font-weight: 700;
	color:#EC164C;
}

h2{
    font-size: 21px!important;
	font-weight: 700;
	color:#EC164C;
	margin-top:0px;
}

h3{
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 0px;
}


img{
	width: 100%;
	height: auto;
}

a{
	text-decoration: none;
}

sup{
	color:#0000FF;
	font-size: 14px;
}

.wp-block-image {
	margin:0;
}

.col{
	    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.text-red{
	color:#EC164C;
	font-family: 'Source Code Pro', monospace;
	
}

.home-text-red{
	color:#EC164C;
	
}

*:focus {
    outline: none;
}

/*html #wpadminbar{display: none!important}*/
/* FLEX STYLES*/
.d-flex{
	display: flex;
}
.justify-between{
	justify-content: space-between;
}
.flex-align-center{
	align-items:center;
}




/* TEAM */
.team-block{
	display: flex;
}

/*.team-block .wp-block-image img{filter: grayscale(100%);}*/

/* THEME GEN STYLES*/

.container, .container-page, .container-events, .container-events-arch, .container-home{
width:100%;
padding:0 15px!important;
margin:0 auto!important;
box-sizing: border-box;
}
.container{
	max-width: 1200px;
}

.container-page{
	max-width: 815px;
}

.container-events{
	max-width: 1080px;

}

.container-events-arch{
	max-width: 930px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding:1em 0 3em 0!important;
	align-items: center;
}

.eventcatdesc{
	width: 100%;
	padding-bottom:3em!important;
}

.eventcatdesc p{
	max-width:930px;
	margin:0 auto;
}
.container-home{
	max-width: 930px;
}

.container.homeHero{
	max-width: 820px;
	margin-top:60px!important;
}

.home-event-past
{
	max-width: 435px;
}

/*home-news*/
.bg-news{background: #fff;justify-content: space-between;
    min-height: 390px;}

.bg-pub{background: #fff;justify-content: space-between;height:660px}



.gobackbtn{position: relative;margin-left:45px;height: 40px;}

.gobackbtn span{
	font-size: 21px;
    font-weight: 700;
    background: url(assets/images/arrowback.jpg);
    background-repeat: no-repeat;
    padding-left: 60px;
    text-decoration: none;
    background-position: 0 7px;
    position: absolute;
    left: -60px;
	color:#000000;
	font-family: 'Source Code Pro', monospace;
	cursor: pointer;
	
}

.gobackbtn span:hover{
text-decoration: underline;
	padding-left: 80px;
    left: -80px;
	cursor: pointer;
}


/* FOOTER */
#site-footer{
	margin-top:8em!important;
	padding-bottom:60px!important;
}

.footer-logo {
	display: flex;
    justify-content: center;
}

.footer-logo a {
	    padding-right: 5px;
}

.footer-logo-img {
	width: 145px;
}


.menu-footer-menu-links-container .menu, .menu-footer-menu-links-gr-container .menu{
	list-style-type: none;
    display: flex;
    text-decoration: none;
    justify-content: center;
    flex-wrap: wrap;
    width: 400px;
    padding: 0;
    margin: 3em auto 0 auto;
}

.menu-footer-menu-links-container .menu li, .menu-footer-menu-links-gr-container .menu li{
	padding:0 15px;
	margin-left:0;
}

.menu-footer-menu-links-container .menu li:first-child{
	
}

.menu-footer-menu-links-container .menu li a, .menu-footer-menu-links-gr-container .menu li a{
	text-decoration:none;
	color:#000;
	font-size: 18px;
	white-space: nowrap;
	font-weight: 700;
	letter-spacing: 2px;
	
}

.menu-footer-menu-links-container .menu a:hover, .menu-footer-menu-links-gr-container .menu a:hover{
	text-decoration:underline;
}

.menu-footer-menu-links-container .menu li.footer-contact, .menu-footer-menu-links-gr-container .menu li.footer-contact{
	margin-top:35px;
}

.menu-footer-menu-links-container .menu li.footer-contact a, .menu-footer-menu-links-gr-container .menu li.footer-contact a{
	padding: 5px 0 7px 7px;
    border: 3px solid #EC164C;
    border-radius: 30px;
    font-family: 'Source Code Pro', monospace;
	display: block;
	text-align: center;
    width: 170px;
}
.menu-footer-menu-links-container .menu li.footer-contact a:hover, .menu-footer-menu-links-gr-container .menu li.footer-contact a:hover{
	text-decoration: none!important;
	background: #EC164C;
	
}

#menu-footer-terms, #menu-footer-terms-gr{
	padding: 0;
	list-style-type: none;
	margin-bottom:0;
	margin-top:0;
	margin-left:0;
}

#menu-footer-terms li, #menu-footer-terms-gr li{
	padding:2px 0;
	margin:0
}

#menu-footer-terms li a, #menu-footer-terms-gr li a{
	text-decoration:none;
	color:#000;
	font-size: 16px;
	white-space: nowrap;
	letter-spacing: 2px;
	font-family: 'Source Code Pro', monospace;

}

#menu-item-643, #menu-item-462, #menu-item-46, #menu-item-642{display:none;}

.footer-copyright , .powered-by-sussami{
	font-family: 'Source Code Pro', monospace;
	font-weight: normal!important;
}



.powered-by-sussami a{
	color: #000;
	text-decoration: none;
	
}

.footer-credits{
	letter-spacing: 2px;
    display: flex;
    justify-content: space-between;
	font-size: 16px;
	align-items: flex-end;
	
}

.footer-socials, .mobile-socials{
	display: flex;
    justify-content: center;
    align-items: center;
}

.footer-socials a, .headerSocialIcons a, .mobile-socials a{
	display: inline-block;
	
}

.footer-socials a, .mobile-socials a{
	margin:0 8px;
	width: 33px;
	transition: padding .2s;
}
.footer-socials a:hover{
	padding-bottom:3px;
}

.headerSocialIcons a{
	margin: 8px 0;
	width: 23px;
	
}

.mobile-socials{
	padding: 60px 0;
}





.addthis_inline_follow_toolbox{
	display: inline-block;
}

/* FOOTTER NEWSLETTER */
.ui-loader-default{display: none;}

.ui-input-btn, .ui-input-search{
	position: relative;
}





::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000000;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000000;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #000000;
}

.footer-newsletter input:focus::placeholder {
        color: transparent;
      }

.footer-newsletter{
	text-align:center;
	padding: 4em 0 1em 0;
	font-family: 'Source Code Pro', monospace;
}

/*.home .footer-newsletter{
	padding: 1em 0;
}*/

.footer-newsletter label{
	color:#000;
    font-size: 21px;
	font-weight: 700;
	margin-top:0px;
	margin-bottom: 20px;
}

.footer-newsletter h2 span{
	padding-left:6px;
}

.footer-newsletter input[type=email]{
    width: 80%;
    text-align: center;
    font-size: 16px;
    background: #F8DE3D;
    border: none;
    padding: 10px;
    color: #000;
	font-family: 'Source Code Pro', monospace;
	margin:0 auto;
}

.footer-newsletter .news-terms {
	font-size:14px;
	padding-top:15px;
	display: flex;
    justify-content: center;
    align-items: center;
	margin-bottom:2em;
}
.footer-newsletter .news-terms label{
	display: none;
}

.footer-newsletter .news-terms a{
	color:#000;
}


.footer-newsletter .news-terms input[type=checkbox], .footer-newsletter .news-terms .wpcf7-not-valid input[type="checkbox"]:checked::before{
 		border:2px solid #00ACC9;
		background-color: #DADEDA;
	width:20px;
	height: 20px;
	
}

.footer-newsletter .news-terms input[type=checkbox]{
 		
	
	top: 4px;
}


.footer-newsletter .news-terms .wpcf7-not-valid input[type=checkbox]{
 		border:2px solid red;

}

.wpcf7-response-output, .wpcf7 form.invalid .wpcf7-response-output{
	margin: 10px 0;
    padding: 0.2em 1em;
    border: none;
    font-size: 15px;
	color:#00A7C4;
}

.wpcf7 form.invalid .wpcf7-response-output{
	color: #dc3232;
}



.footer-newsletter .ui-input-btn{
	margin-top:1em;
}

.newsbtn-submit{
	text-decoration: none!important;
    color: #000!important;
    font-size: 17px!important;
    white-space: nowrap;
    font-weight: bold!important;
    letter-spacing: 2px!important;
    padding: 8px 0 6px 9px!important;
    border: 3px solid #00A7C4!important;
    border-radius: 30px!important;
    background-color: #DADEDA!important;
	cursor: pointer!important;
	text-align: center!important;
    width: 170px;
	font-family: 'Source Code Pro', monospace;
	position: absolute;
    left: calc(50% - 87px);
}

.newsbtn-submit:hover{
	background-color:#00A7C4!important;
	text-decoration: none;

}

.wpcf7 .ajax-loader {
    margin: 0 0 0 15px;
}

.wpcf7-not-valid-tip{
	position: absolute;
    width: 300px;
    text-align: left;
    left: 45px;
    top: -2px;
    font-size: 12px;
}

/* EVENTS ARCHIVE */

.container-events-arch .wp-block-column:not(:first-child) {
    margin-left: 4em;
}
.container-events-arch.events-single h2, .container-events-arch.events-single h2 a{
	font-size: 16px;
	margin:0 10px 40px 10px
	
}

.container-events-arch.events-single h3, .container-events-arch.events-single h3 a{
	font-size: 20px;
	margin:0 10px;
	font-weight:bold;
	color:#000000;
	
}
.container-events-arch.events-single h3 a, .container-events-arch.events-single h2 a{
	text-decoration: none;
	margin:0;
}

.container-events-arch .wp-block-columns .block-yellow{
background: rgb(248,222,61);
background: linear-gradient(0deg, rgba(248,222,61,1) 0%, rgba(248,222,61,1) 70%, rgba(218,222,218,1) 70%, rgba(218,222,218,1) 100%);
}

.container-events-arch .wp-block-columns .block-red{
background: rgb(236,22,76);
background: linear-gradient(0deg, rgba(236,22,76,1) 0%, rgba(236,22,76,1) 70%, rgba(218,222,218,1) 70%, rgba(218,222,218,1) 100%);
}
.container-events-arch.events-single .wp-block-image {
    margin: 0 10px!important;
}

.container-events-arch.events-single .wp-block-columns .block-yellow figcaption {
    background: #F8DE3D;

}

.container-events-arch.events-single .wp-block-columns .block-red figcaption {

    background: #EC164C;


}

.container-events-arch.events-single .wp-block-columns .block-yellow figcaption,
.container-events-arch.events-single .wp-block-columns .block-red figcaption {
    color:#000000!important;
    padding: 7px 35px 7px 0;

}

/* EVENTS SINGLE */
.events-single h3, .events-single h3 a{
	font-family: 'Commissioner';
	font-size: 33px;
	margin-bottom:5px;
	color:#EC164C;
	font-weight: bolder;
}

.events-single h2, .events-single h2 a{
	font-size: 32px;
	color: #000;
	margin-bottom:50px;
}

.events-single h2 a, .events-single h3 a{
	text-decoration: none
}

.events-single .wp-block-image {
	position: relative;
}

.events-single figcaption {
	font-family: 'Source Code Pro', monospace;
    position: absolute;
    bottom: 0;
    background: #EC164C;
    font-size: 16px;
    text-decoration: underline;
    padding: 10px 35px 10px 15px;
    color: #ffffff!important;
    margin: 0;
}

.events-single .event-intro-text {
	font-family: 'Source Code Pro', monospace;
    color: #EC164C;
	line-height: 36px;
}

.events-single p{
	max-width: 815px;
}

.meta-intro-text, .eventcatdesc p {
	font-family: 'Source Code Pro', monospace;
    color: #EC164C;
	font-size: 22px;
	line-height: 32px;
	margin-bottom:40px;
}

.addthis_inline_share_toolbox{
	display: inline-block;
}

.share-wrapper{
	display: flex;
    align-items: center;
	margin-top:1.5em;
}

.share-message{
	font-family: 'Source Code Pro', monospace;
	display: inline-block;
	padding-right: 15px;
}






/*HEADER*/
#site-header{
	display: flex;
	justify-content: space-between;
	margin-top:0!important;
	padding-top:0!important;
	border-bottom: none!important;
	align-items: center;
	position: fixed;
	width: 100%;
	top:0;
	left: 0;
	z-index: 199;
}

.home #site-header{

}

.header-inner {
    padding: 10px 0 3px 0;
    z-index: auto;
    width: 100%;
    margin: 0 2vw;
    height: 115px;
	position: relative;
}




.header-titles{
	position: relative;
}

.headerLogo{
	position: absolute;
    width: 80px;
    top: 20px;
	left: 0;
	transition: all .2s;
}

.headerLogoText{	
	width: 50px;
    position: absolute;
    left: 60px;
    top: 60px;
	transition: all .2s;
/*	opacity:0;*/
}

.headerLogo.fixed-headerLogo{	
	width: 147px;
	top:40px;
}
.headerLogoText.fixed-headerLogo{	
	width: 80px;
    position: absolute;
    left: 112px;
    top: 120px;
	opacity:1;
}

.header-titles-wrapper{
	padding: 0;
}

.home .header-navigation-wrapper, .home .search-wrapper{
	opacity:0;
}

.header-inner, .header-navigation-wrapper {
    align-items: start;
}

.headerSocials{
	position: relative;
	z-index: 9;
}

.headerSocialIcons{
	display: flex;
    flex-direction: column;
    position: absolute;
    right: 0;
    top: 0px;
	border: 2px solid #00A7C4;
    padding: 4px 10px;
	background-color:#dadeda;
}

.st0{fill:#00A7C4!important;}
.st1{fill:#000000!important;}
.st2{fill:#EC164C!important;}
.st3{fill:#ffffff!important;}



/* MOBILE MENU */
.menu-modal.active{
	z-index: 200;
	background-color: #EC164C;
}

.menu-modal-inner{
	background-color: #EC164C!important;
}

.modal-menu li{
	border:none!important;
}

.modal-menu .ancestor-wrapper {
    position: relative;
}

.modal-menu a {
    padding: 1rem;
}

.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
    text-align: center;
    color: #000;
}
.modal-menu ul li a {
    text-align: center;
    color: #fff;
}

button.sub-menu-toggle {
    position: absolute;
    width: 100%;
    height: 30px;
    z-index: 90;
}
button.sub-menu-toggle svg{
   display:none;
}

button.close-nav-toggle {
/*    justify-content: space-between;*/
}
.close-wrapper{display: flex}

.menu-top .headerLogo{
	width:100px;
	top:40px;
}
.mobile-menu {
    margin-top: 80px;
}

.nav-toggle .toggle-icon, .nav-toggle svg {
    height: 2.8rem;
}

.nav-toggle .toggle-inner {
    padding-top: 0;
}

.nav-toggle-search {
    position: absolute;
    bottom: 0;
    right: 50px;
    top: 0;
    width: 6.6rem;
}

.menu-modal.menu-search.active{
	z-index: 200;
	background-color: #DADEDA;
}

.menu-search .menu-modal-inner{
	background-color: #DADEDA!important;
}

/* HOME PAGE OVERIDES */
.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
    padding-top: 0;
}

.home .entry-header{display: none}

.small-margin{
		margin-top:1.5em!important;margin-bottom:1.5em!important;
	}

.no-margin{
	margin-top:0!important;margin-bottom:0!important;
}

.home .container-events-arch{
	padding: 0 0 0 0!important;
}

.capitalism .aligncenter{
	margin-top:0!important;margin-bottom:0!important;
}


/* UBER MENU */

.ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
  font-weight: bold;
    font-family: 'Commissioner', sans-serif!important;
}

.ubermenu .ubermenu-target-text{
	color:#000;
	border-bottom: 2px solid #DADEDA;
	cursor: pointer;
	
}

.ubermenu .ubermenu-target-text:hover{
	color:#EC164C;
	border-bottom: 2px solid #EC164C;
}

/*.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
    padding-left: 0;
}*/

.ubermenu .ubermenu-submenu .ubermenu-target .ubermenu-target-title.ubermenu-target-text{
	border-bottom: 2px solid #EC164C;
	color:#fff;
}

.ubermenu .ubermenu-submenu .ubermenu-target .ubermenu-target-title.ubermenu-target-text:hover{
	color:#000;border-bottom: 2px solid #000;
}

/*.ubermenu-sub-indicators .ubermenu-item-has-children>.ubermenu-target.ubermenu-noindicator {
    padding-right: 0!important;
}*/

#menu-item-136 .ubermenu-item-layout-text_only .ubermenu-target-title.ubermenu-target-text{
	cursor: pointer;
	}

#menu-item-136{
	margin-left:20px;
	margin-right:20px;
}

#menu-item-wpml-ls-13-en .ubermenu-sub-indicator{
	display: none;
}

.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack {
    padding-top: 0!important;
    padding-bottom: 5px!important;
	margin-left:0!important;
}


/* HOME PAGE */
.intro-wrap, .video-pop{
	background: #DADEDA;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}

.intro-content{
	width: 768px;
    height: 376px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.intro-bg{
	width: 460px;
	position: absolute;
	opacity: 0;
}

.intro-text-wrap{
	width: 80%;
    display: flex;
    justify-content: center;
    z-index: 999;
}

.intro-text1, .intro-text2, .intro-text3, .intro-text4, .intro-text5{
	font-family: 'Vollkorn', serif;
	font-size: 43px;
    padding: 0 0 0 10px;
    margin-bottom: 10px;
	opacity: 0;
}

.intro-text5{
	opacity: 0;
	display: none;
	font-size: 70px;

}



.homeHero .wp-block-video{
	width:100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0!important;
	margin-top: 0!important;
}

.banner-meta-txt{
	display: flex;
    align-items: center;
	padding-left: 53px;
}

.main-img{
	width:480px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0!important;
	margin-top: 0!important;
}


.label-pills span{
	background-color: #00A7C4;
    padding: 5px 36px 7px 38px;
    border-radius: 30px;
    font-family: 'Source Code Pro', monospace;
    font-weight: 700;
}

.label-pills span a{
    color:#000000;
}
.home-main-event{
	background: url(assets/images/home-event-bg.svg);
    background-repeat: no-repeat;
	background-position: center 65%;
	max-width:960px
}


.home-main-event h3{
color:#EC164C!important;
}

.home-main-event h2{
	margin-bottom:0!important;
}

.home-main-event h3, .home-main-event h2{
	font-size: 32px!important;
	font-weight: 700;
}

.home-main-event-wrapper{
	margin-top:0!important;
}
.home-main-event .wp-block-image img{
	max-width: 626px;
}

.home-main-event .wp-block-image figcaption{
	padding:7px 35px 7px 15px;
}

.home.container-events-arch.events-single h3, .home.container-events-arch.events-single h3 a {
   font-size: 32px!important;
	color: #EC164C!important;
}

.home.container-events-arch.events-single h2, .home.container-events-arch.events-single h2 a {
   font-size: 32px!important;
}

.capdmob{
		display: none;
	}


.mission{
	padding:0 4em;
}

/* .elaborate, .interested.home-read-more{
	position: relative;
}
.elaborate a, .interested.home-read-more a{
	position: absolute;
	left:31%
} */

h1.pillars{
	font-family: 'Source Code Pro', monospace;
	font-size: 28px;
	color: #000;
}

.pillars-left p{
	padding-right:4em;
}

.pillars-right p{
	padding-left:4em;
}

.text{
	font-size: 20px;
}

.home-read-more a {
    font-family: 'Source Code Pro', monospace;
    color: #000;
    font-weight: 700;
	background: url(assets/images/arrowmore.jpg);
    background-repeat: no-repeat;
    padding-right: 100px;
    text-decoration: none;
    background-position: right 5px;
	transition: padding .5s;
}

.home-read-more a:hover{
	text-decoration: underline;
	 padding-right: 120px;
}

.rosa h5{
	   font-size:21px;
	letter-spacing: 2px;
	margin-top: 10px;
}

.rosa .text-red{
	   font-size:24px;
}

.rosa .rosa-left{
	background: url(assets/images/quotes.svg);
    background-repeat: no-repeat;
    background-position: left 80px;
	background-size: 180px;
}

.rosa .rosa-left h5{
	 padding:7em 0 0 5em;
	margin-bottom:10px;
}
.rosa .rosa-left p{
	 padding-left: 4.3em;
}

.rosa .rosa-right{
	
	box-sizing: border-box;
}

.rosa .rosa-right p{
	
	margin-top:13px;
}

.rosa .rosa-right .wp-block-image .alignright{
	max-width:80%;
	     margin-right:1em;
}

.partners{
	display: flex;
    justify-content: center;
	position: relative;
    border: 1px solid #00A7C4;
    border-radius: 100px;
}

.label-pills.partners{
	
	position: absolute;
    top: -22px;
    left: 4em;
}

.label-pills.partners-pills{
	
	position: absolute;
    top: -22px;
    left: 4em;
}

.partners .wp-block-image {
	display:inline-block;
	max-width: 148px;
	margin-bottom: 1em!important; 
    margin-top: .8em!important;
	margin-left: 3em;
	margin-right: 3em;
}

.partners .wp-block-image.progressive{
	max-width: 198px;
}

#pojo-a11y-toolbar {
    line-height: .8!important;
}

.pojo-a11y-toolbar-link svg{
	max-width: 32px;
}


/* CONTACT */
.container.contact{
	
	 font-family: 'Source Code Pro', monospace;
	font-size: 24px;
}


.contact-meta-txt .wp-block-image {
	margin-top: 30px;
	margin-left: 33px;
	width: 185px;
	
}

/* COOKIE */
#cookie-law-info-bar {
    max-width: 340px;
/*    display: flex;*/
    flex-direction: column;
    text-align: left;
    justify-content: flex-start;
    left: auto;
    right: 0px;
    bottom: 0px!important;
    border: 3px solid #00A7C4;
	font-family: 'Source Code Pro', monospace;
	
}

#cookie-law-info-again {
    box-shadow: none!important;
    border: 1px solid #bfc6bf;
}
.cookie-title{
	font-size: 21px;
	font-family: 'Source Code Pro', monospace;
	letter-spacing: 2px;
	font-weight: 700;
}
.cookie-buttons .cookie-settings{
	display:flex;
}

#cookie_action_close_header, #cookie_action_close_header_reject{
	text-decoration: none!important;
    font-size: 12px!important;
    white-space: nowrap;
    letter-spacing: 2px!important;
    border-radius: 30px!important;
    background-color: #DADEDA!important;
    margin-top: 10px!important;
    margin-bottom: 10px;
    cursor: pointer!important;
    text-align: center!important;
    width: 140px;
    margin-left: 0;
	    padding: 7px 0;
	
}

#cookie_action_close_header{
    border: 2px solid #00A7C4!important;
	margin-right:15px
}

#cookie_action_close_header_reject{
    border: 2px solid #EC164C!important;
}

.cookie-settings{
	font-size: 12px;
	font-family: 'Source Code Pro', monospace;
}

.cookie-settings a{
	text-decoration: underline;
	text-decoration-color: #00A7C4;
}

/* POPUP */

.pum-container{
	
	height: 100%;
	width: 100%!important;
}

.pum-close.popmake-close{
/*display: none!important;*/
}

.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {
    margin-left: 20px;
}

.tribe-events-single-event-description p, .blog-text p{
		max-width: 75%;
	}

.tribe-events-single-event-description figure, .tribe-events-single-event-description iframe{
	margin-bottom:4em!important;
}


/* MOBILE SEARCH */

.menu-search .menu-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
	padding-top:2em;
}

.menu-search .search-wrapper {
    position: relative!important;
    right: auto;
    top: auto;
    align-items: center;
	display: flex!important;
	justify-content: center;
	flex-direction: column;
}

.menu-search .search-wrapper .is-form-style.is-form-style-3 label {
    width: calc(100% - 36px)!important;
}

.menu-search .search-wrapper .is-form-style {
    margin-top: 10px;
    width: 280px;
}


@media(min-width:1400px){
	
}


@media(min-width:993px){
		.blog-item{
	width: 30.7%;
			margin: 30px 15px 30px 15px;			
}	
	
}

@media(max-width:992px){
		.blog-item{
			width: 49%;
			margin-bottom: 30px;
	}
	.press-item{
		flex-direction: column;
	}
	.pressContent, .pressImg {
    width: 100%;
}
		.pressContent {
    order:2;
}
		.pressImg {
    order:1;
}
	.event-item{
		flex-direction: column;
	}
	.event-read-more{
		margin-top:1.5em!important;
	}
}

.wp-video-popup-video{
	height: 80%!important;
}

@media (min-width:630px){


.xl-1{
	margin-top:80px;
}
.xl-4, .xl-6, .xl-8, .xl-10 , .xl-12, .xl-14, .xl-16, .xl-18, .xl-20, .xl-22{
	margin-top:-80px;
}
	
}

@media (min-width:930px){
		/* POSITIONS 
.xl-1{background-image: url("assets/images/tleft.png");}
.xl-2{background-image: url("assets/images/tmiddle01.png");}
.xl-3{background-image: url(assets/images/md-tright.png)}
.xl-4{background-image: url("assets/images/lmiddle.png");}
.xl-5{background-image: url("assets/images/middle01.png")}
.xl-6{background-image: url("assets/images/rmiddle02.png");}

.xl-7{background-image: url("assets/images/lmiddle.png");}
.xl-8{background-image: url("assets/images/middle01.png");}
.xl-9{background-image: url("assets/images/rmiddle02.png");}
.xl-10{background-image: url("assets/images/lmiddle.png");}
.xl-11{background-image: url("assets/images/middle01.png");}
.xl-12{background-image: url("assets/images/rmiddle02.png");}
.xl-13{background-image: url("assets/images/lbottom.png");}
.xl-14{background-image: url("assets/images/bend01.png");}
.xl-15{background-image: url("assets/images/cut/fend-03.png");}
.xl-16{background-image: url("assets/images/rmiddle02.png");}
	*/
	

/* ADVISORY BOARD
	.advisory-board .xl-13{background-image: url("assets/images/lbottom02.png");}
	.advisory-board .xl-15{background-image: url("assets/images/rbottom02.png");}
	.advisory-board .xl-16{background-image: url("assets/images/cut/fend-01.png");}
*/


.xl-1, .xl-3, .xl-6{
	margin-top:80px;
}
	.xl-4, .xl-6, .xl-7, .xl-9, .xl-10, .xl-12, .xl-16{margin-top:0;}
	
.xl-5, .xl-8, .xl-11, .xl-14 , .xl-17{
	margin-top:-80px;
}

/* POSITIONS STEERING 
.steering-board .xl-4{background-image: url("assets/images/lbottom02.png");}
.steering-board .xl-5{background-image: url("assets/images/bend01.png")}
.steering-board .xl-6{background-image: url("assets/images/rbottom02.png")}
.steering-board .xl-7{background-image: url("assets/images/cut/fend-01.png");}
*/

/* POSITIONS TEAM 
.team-board .xl-4{
	background-image: url("assets/images/lbottom.png");
}

.team-board .xl-5{
	background-image: url("assets/images/bend01.png");
}
.team-board .xl-6{
	background-image: url("assets/images/rbottom02.png");
}
*/

/* POSITIONS ASSOCIATES
.associates-board .xl-1{
	background-image: url("assets/images/cut/fend-04.png");
}
.associates-board .xl-2{
	background-image: url("assets/images/cut/fend-09.png");
}
.associates-board .xl-3{
	background-image: url("assets/images/cut/fend-06.png");
}*/
	
}

@media(min-width:1230px){
	.blog-item{
	width: 30.7%;
}
	/* POSITIONS 
.xl-1{background-image: url("assets/images/tleft.png");}
.xl-2{background-image: url("assets/images/tmiddle01.png");}
.xl-3{background-image: url("assets/images/m_tmiddle02.png");}
.xl-4{background-image: url("assets/images/tright01.png");}
.xl-5{background-image: url("assets/images/lmiddle.png");}
.xl-6{background-image: url("assets/images/middle01.png");}

.xl-7{background-image: url("assets/images/middle02.png");}
.xl-8{background-image: url("assets/images/rmiddle01.png");}
.xl-9{background-image: url("assets/images/lmiddle.png");}
.xl-10{background-image: url("assets/images/middle01.png");}
.xl-11{background-image: url("assets/images/middle02.png");}
.xl-12{background-image: url("assets/images/rmiddle01.png");}
.xl-13{background-image: url("assets/images/lbottom.png");}
.xl-14{background-image: url("assets/images/bend01.png");}
.xl-15{background-image: url("assets/images/cut/fend-03.png");}
*/
.xl-2, .xl-4, .xl-6, .xl-8, .xl-10, .xl-12, .xl-14, .xl-16, .xl-18{
	
}


.xl-4, .xl-5, .xl-7, .xl-8, .xl-11, .xl-17{margin-top:0;}
.xl-1, .xl-3{
	margin-top:80px;
	}

 .xl-6, .xl-8, .xl-10, .xl-12, .xl-14 , .xl-16{
	margin-top:-80px;
}
	
	/* ADVISORY BOARD 
	.advisory-board .xl-13{background-image:url("assets/images/lbottom.png");}
	.advisory-board .xl-15{background-image:url("assets/images/bend02.png");}
	.advisory-board .xl-16{background-image:url("assets/images/rbottom01.png");}
*/
/* POSITIONS STEERING 
.steering-board .xl-3{
	background-image: url("assets/images/tmiddle03.png");
}
.steering-board .xl-4{
	background-image: url("assets/images/cut/fend-07.png");
}
.steering-board .xl-5{
	background-image: url("assets/images/lbottom.png");
}
.steering-board .xl-6{
	background-image: url("assets/images/bend01.png");
	}
.steering-board .xl-7{
background-image: url("assets/images/rbottom02.png")
}*/

/* POSITIONS TEAM 
.team-board .xl-4{
	background-image: url("assets/images/cut/fend-07.png");
}
.team-board .xl-3{
	background-image: url("assets/images/cut/fendred07.png");
}
.team-board .xl-5{
	background-image: url("assets/images/lbottom.png");
}
.team-board .xl-6{
	background-image: url("assets/images/bmiddle01.png");
}
*/

/* POSITIONS ASSOCIATES
.associates-board .xl-1{
	background-image: url("assets/images/cut/fend-04.png");
}
.associates-board .xl-2{
	background-image: url("assets/images/cut/fend-09.png");
}
.associates-board .xl-3{
	background-image: url("assets/images/cut/fend-06.png");
}*/
}



@media (max-width: 576px){
	body {
    padding-top: 6em;
		padding-left:5px;
		padding-right:5px;
}
	
	.mt-0{margin-top:0!important}
	.mb-0{margin-bottom:0!important}
	.mtb-0{margin-top:0!important;margin-bottom:0!important}
	
	.home-main-event-wrapper{
		margin-bottom:0!important;
	}
	
	.home-main-event .wp-block-columns{
		margin-top:0!important;
		margin-bottom:0!important;
	}
	
	.home-featured-container .home-featured .events-bg-half {
    height: 150px;
}
	
	.home-featured-container.small-margin{
		margin-bottom:0!important;
		margin-top:.5!important;
	}
	
	
	.intro-bg{
	width: 80%;
}
	.intro-text5 {
    font-size: 60px;
}
	
	.headerLogo{
    width: 68px;
    top: 0px;
	left: 0;
}

.headerLogoText{	
	opacity:0;
	width: 20px;
    left: 56px;
    top: 45px;
}

.headerLogo.fixed-headerLogo{	
	width: 90px;
	top:0;
}
.headerLogoText.fixed-headerLogo{	
/*	width: 75px;
    left: 74px;*/
		width: 52px;
    left: 70px;
    top: 50px;
	opacity: 1;
}
	
	.headerSocials {
    display: none;
}
	
	.menu-footer-menu-links-container .menu, .menu-footer-menu-links-gr-container .menu {
		width: 100%;
	}
	.pillars-left p {
    padding-right: 0;
}
		.pillars-right p {
    padding-left: 0;
}
		.pillars-left, .pillars-right {
    margin-bottom: 0;
}
	.mission {
    padding: 0;
}
	.rosa .rosa-right .wp-block-image .alignright {
    max-width: 100%;
    margin-right: 0;
}
	.banner-meta-txt, .banner-meta-txt .wp-block-image {
        margin-bottom: 10px!important;
    margin-top: 30px;
	}
	.banner-meta-txt .wp-block-image {
    margin-top:0!important;
}
	.headerSocialIcons {
    top: 10px;
}
	body:not(.home) .headerSocialIcons{
    display:none;
}
	.home-main-event .container-events-arch.events-single {
    padding: 0!important;
}
	
	p, .powered-by-sussami{text-align: center;}
	.rosa-left p, .rosa-right p{text-align: left;}
	
	.contact-email{
		font-size:15px;
	}
	.wpcf7-not-valid-tip {
 width: 220px;

    left: -220px;
    top: -9px;
    background: #DADEDA;
}
	.gobackbtn {
    text-align: left;
}
	.gobackbtn span {
    position: relative;
}
	

	.events-single h2, .events-single h2 a {
    font-size: 26px;
    margin-bottom: 0;
}
	
	.events-single h3, .events-single h3 a {
   font-size: 26px;
}
	
	.team-block h3, .team-block h2{
		text-align: center;
	}
	
	.capdesk{
		display: none;
	}
	
	.capdmob{
		display: flex;
		
	}
	
	.capdmob,  .capdmob figure{
		margin-bottom: 0!important;
		margin-top:0!important;
	}
	
	#site-footer{
	margin-top:5em!important;
}
	
	.blog-item-wrapper{
		flex-direction: column;
	}
	
	.blog-item{
	width: 100%;
		
}
	.blogImg{
		display:flex;
		justify-content: center;
	}
	
	.tribe-events-single-event-description p, .blog-text p{
		max-width: 100%;
		text-align: left;
	}
	.description p, .press-description p{
		text-align: left;
	}
	
	.container-events-arch {
    justify-content: space-between;
    align-items: center;
}
	
	.tribe-events-category {
    width: 50%!important;
}
	
	.tribe-events-category, .tribe-events-calendar-list__event-datetime {
		font-size:13px;
		
		}
	
	.tribe-events-calendar-list__event-header .tribe-events-category {
    width: 200px;
}
	
	.tribe-events .tribe-events-c-breadcrumbs__list {
   align-items: center;
}
	.tribe-events-c-breadcrumbs__list li:first-child{font-size: 16px;}
	
	.footer-newsletter input[type=email] {
    width: 100%;
}
	
	.xl-1{background-image: url("assets/images/xs-end01.png")}
	div.board-wrapper > div:last-child{background-image:url("assets/images/xs-end02.png")}
	
	.label-pills.partners-pills {
    position: absolute;
    top: -68px;
    left: auto;
}
}



	@media (max-width: 1024px){
	.fixed-headerLogo {
    top: 10px;
}
}


@media (min-width: 600px) and (max-width: 781px){
.wp-block-column:not(:only-child) {
    flex-basis: 100%!important;
}
}


@media (max-width: 781px){

	.header-inner {
    height: 80px;
}
	.headerLogo{
    width: 68px;
    top: 0px;
	left: 0;
}


	.headerLogoText.fixed-headerLogo {
    opacity:1;
}
	
	.container, .container-page, .container-events, .container-events-arch, .container-home, .container-cat {
    padding: 0 25px;
}

	.footer-newsletter {
    padding-top:50px;
}
	
	
	
	#site-footer	.footer-newsletter {
    padding-top:80px;
}
	.order1{order:1}
	.order2{order:2}
	.order3{order:3}

.container-events-arch .wp-block-column:not(:first-child) {
     margin-left: 0;
}
	.gobackbtn a {
   left:0;
}
	.team-block .wp-block-image{max-width:400px;    margin-left: auto;
    margin-right: auto;}
	.wp-block-column:nth-child(2n) {
    margin-left: 0;
}


	.gobackbtn span, .gobackbtn span:hover {
    left: 0;

}
	
	/* HOME */

	
	.rosa .rosa-right .text-red {
    padding-left: 4.3em;
}
		.rosa .rosa-right h5 {
    padding-left: 5em;
}
	
	.label-pills{
		text-align:center;
	}
	
	/* FOOTER */
	.footer-socials{
		margin:4em 0;
	}
	
	.copys{
		margin-bottom:2em;
		text-align: center;
	}
	#menu-footer-terms, #menu-footer-terms-gr {
    margin: 15px 0 5px 0;
}
	
	.footer-credits{
		flex-direction: column;
		align-items: center;
	}
	#menu-footer-terms li, #menu-footer-terms-gr li {
    display: inline-block;
    width: 100%;
    text-align: center;
}
	
	/*TEAM */
		.team-block p {
    text-align:center;
}
	
	#cookie-law-info-again {
    right:10px!important;
}
	
	.wpcf7-not-valid-tip {
    width: 280px;
		 left: -280px;
    top: 0px;
    background: #DADEDA;
}
	
	/* ADVISORY & PUBLICATIONS SINGLE*/
	.publications-post .blog-feature {
    width: 50%;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
}
	.publications-post .blog-category {
    text-align: center;
    padding-left: 0;

}
	
	.blog-content{
		flex-direction: column;
	}
	.publications-post .blog-text{
		padding-left:0;
		padding-top:1em;
	}
	.publications-post .blog-content-wrapper {
    width: 100%;

		text-align: left;
}
	
		.publications-post .blog-content-wrapper p{

		text-align: left;
}
	.tribe-events-category {
    width: 33%;
}
.tribe-events-c-nav__list-item.tribe-events-c-nav__list-item--today{display: none;}
	.tribe-events .tribe-events-c-view-selector {width: 120px;}	
	.tribe-events .tribe-events-c-view-selector__button-icon {
    margin-left: 10px;
    margin-right: 10px;
}
	.tribe-events .tribe-events-calendar-month-mobile-events__day-marker{display: none;}
}

@media(max-width:340px){
	.tribe-events-category, .tribe-events-calendar-list__event-datetime {
    font-size: 14px;
		width: 230px!important;
		margin-left:auto!important;
		
}
	.pressContent{
		padding: 1em .5em!important;
	}
	
	
	
	.tribe-common .tribe-common-l-container {
    padding-left: 5px!important;
    padding-right: 5px!important;

}
}

/* EVENTS */
.tribe-events-calendar-list .tribe-event-categories li {
  display: inline;
  border: 1px solid #334aff;
  background-color: #334aff;
  padding: 3px 9px;
  border-radius: 30px;
  margin-right: 3px;
  font-size: 0.8em;
}
.tribe-events-calendar-list .tribe-event-categories li:hover {
  background-color: #fff;
}
.tribe-events-calendar-list .tribe-event-categories li a {
  color: #fff;
}
.tribe-events-calendar-list .tribe-event-categories li:hover a {
  color: #334aff;
}
.tribe-events-back{text-align: left;}

.wp-video-popup-video.is-self-hosted.is-landscape{
	width: 90%!important;
}

/* HOME VIDEO */
@media (min-width: 782px){
.home-video .wp-block-column:not(:first-child) {
    margin-left: 5px;
 }
}
.home-video .wp-block-column{
background: linear-gradient(180deg, rgba(255,255,255,0) 37%, rgba(255,255,255,1) 37%);
}
.home-video .wp-block-column figure .wp-block-embed__wrapper{
    margin-left:10px;
	margin-right:10px;
}
.home-video .wp-block-column figure{
	margin-bottom:15px!important;
	margin-top:15px!important;
}
.home-video .wp-block-column p{
	margin-left:15px;
	display: inline-block;
	margin-top: 15px;
    font-weight: bold;
    font-family: 'Commissioner', sans-serif!important;
    font-size: 18px;
	margin-bottom: 80px;
	
}

.single-tribe_events .tribe-events-before-html{
		display:none;
	}


/* HOME SLIDER */
.slide-content p, .slide-content p a, .slide-content .wp-block-button__link{
	color:#fff;
	text-align: left;
}
.slide-content p:first-child{
	font-family: 'Source Code Pro', monospace!important;
	font-size:30px;
	max-width: 600px!important;
	line-height: 40px;
}

.slide-content p:nth-child(2), .slide-content .wp-block-button__link{
	font-family: 'Commissioner', sans-serif!important;
	font-weight: 700;
	font-size:20px;
}

.slide-content p:nth-child(2){
	letter-spacing: 1px;
}

.wp-block-eedee-block-gutenslider.adaptive-height .wp-block-eedee-block-gutenslide .slide-content, .wp-block-eedee-block-gutenslider.adaptive-height .wp-block-eedee-block-gutenslide .slide-content{
	align-items: flex-start!important;
	justify-content: flex-end!important;
}

.slide-content .wp-block-button__link{
	border-radius:40px;
	padding: 10px 30px;
	
}

.swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:#ea164c!important;
}

@media (max-width:400px){
	
	.slide-content p:first-child{
	font-size:22px;
}

.slide-content p:nth-child(2), .slide-content .wp-block-button__link{
	font-size:15px;
}
}

